title: Take our DevSecOps Maturity Quiz
header_body: Where are you on your DevSecOps journey? Take our 20 question quiz
  and see where you rank. Based on your answers, we've pulled together our best
  advice to help you get to the next level.
description: DevSecOps quiz
file_name: devsecops
twitter_image: /images/opengraph/auto-devops.svg
typeform:
  code: '<div class="typeform-widget"
    data-url="https://form.typeform.com/to/Sc68GciA?typeform-medium=embed-snippet"
    style="width: 100%; height: 500px;"></div> <script> (function() { var
    qs,js,q,s,d=document, gi=d.getElementById, ce=d.createElement,
    gt=d.getElementsByTagName, id="typef_orm", b="https://embed.typeform.com/";
    if(!gi.call(d,id)) { js=ce.call(d,"script"); js.id=id; js.src=b+"embed.js";
    q=gt.call(d,"script")[0]; q.parentNode.insertBefore(js,q) } })() </script>'
